
.linkspecific
{
    display: none;
}

.bgspecific .linkspecific
{
    position: absolute;
    z-index: 10;
    right: 0;

    display: block;

    width: 800px;
    height: 440px;
    margin: 140px 0 0 0;
}


.dropdown
{
    position: relative;

    float: left;
}

.dropdown #sub-menu
{
    display: none;
    /*-moz-animation: MenuAnimOut1 0.2s ease;
  -ms-animation: MenuAnimOut1 0.2s ease;
  -webkit-animation: MenuAnimOut1 0.2s ease;*/
}

.dropdown:hover #sub-menu
{
    -webkit-animation: MenuAnimIn1 .2s ease;
       -moz-animation: MenuAnimIn1 .2s ease;
        -ms-animation: MenuAnimIn1 .2s ease;
}

/* Clear-fix
-------------------------------------------------------------- */

/* new clearfix */
.clearfix:after
{
    font-size: 0;

    display: block;
    visibility: hidden;
    clear: both;

    height: 0;

    content: ' ';
}
* html .clearfix
{
    zoom: 1;
} /* IE6 */
*:first-child + html .clearfix
{
    zoom: 1;
} /* IE7 */

/* Menu
-------------------------------------------------------------- */

#menuBorderLeft
{
    float: right;

    width: 8px;
    height: 24px;

    background: url('images/customer/corner_menu_left.gif') 0 0 no-repeat;
}
#menuBorderRight
{
    float: right;

    width: 8px;
    height: 24px;

    background: url('images/customer/corner_menu_right.gif') 0 0 no-repeat;
}
/* Menu Categories
-------------------------------------------------------------- */

#menuTop
{
    width: 920px;
    min-height: 10px;
    margin: 23px 22px 10px 22px;
}
#catalog_MenuCategories
{
    width: 920px;
    height: 72px;
    /*margin: 23px 22px 10px 22px;*/
}
#catalog_MenuCategories a
{
    font-size: 10px;
    font-weight: bold;

    display: block;
    float: left;

    width: 87px;
    height: 14px;
    padding: 58px 6px 0 0;

    text-align: right;
    text-decoration: none;
    letter-spacing: -1px;
    text-transform: uppercase;

    color: white;
}
#catalog_MenuCategories a:hover
{
         opacity: .7;

    filter: alpha(opacity=70);
    -moz-opacity: .7;
}
#catalog_MenuCategories .interior
{
    float: left;

    width: 393px;
    height: 72px;
    margin-right: 10px;
}
#catalog_MenuCategories .exterior
{
    float: left;

    width: 393px;
    height: 72px;
    margin-right: 10px;
}
#catalog_MenuCategories .accessory
{
    float: left;

    width: 114px;
    height: 72px;
}
#catalog_MenuCategories .catName
{
    float: left;

    width: 21px;
    height: 72px;
    padding: 0;
}
#catalog_MenuCategories .int_fr
{
    background: url('images/customer/menu/name_int_fr.jpg') 0 0 no-repeat;
}
#catalog_MenuCategories .int_en
{
    background: url('images/customer/menu/name_int_en.jpg') 0 0 no-repeat;
}
#catalog_MenuCategories .int1
{
    background: url('images/customer/menu/link_int1.jpg') 0 0 no-repeat;
}
#catalog_MenuCategories .int2
{
    background: url('images/customer/menu/link_int2.jpg') 0 0 no-repeat;
}
#catalog_MenuCategories .int3
{
    background: url('images/customer/menu/link_int3.jpg') 0 0 no-repeat;
}
#catalog_MenuCategories .int4
{
    background: url('images/customer/menu/link_int4.jpg') 0 0 no-repeat;
}
#catalog_MenuCategories .ext_fr
{
    background: url('images/customer/menu/name_ext_fr.jpg') 0 0 no-repeat;
}
#catalog_MenuCategories .ext_en
{
    background: url('images/customer/menu/name_ext_en.jpg') 0 0 no-repeat;
}
#catalog_MenuCategories .ext1
{
    background: url('images/customer/menu/link_ext1.jpg') 0 0 no-repeat;
}
#catalog_MenuCategories .ext2
{
    background: url('images/customer/menu/link_ext2.jpg') 0 0 no-repeat;
}
#catalog_MenuCategories .ext3
{
    background: url('images/customer/menu/link_ext3.jpg') 0 0 no-repeat;
}
#catalog_MenuCategories .ext4
{
    background: url('images/customer/menu/link_ext4.jpg') 0 0 no-repeat;
}
#catalog_MenuCategories .acc_fr
{
    background: url('images/customer/menu/name_acc_fr.jpg') 0 0 no-repeat;
}
#catalog_MenuCategories .acc_en
{
    background: url('images/customer/menu/name_acc_en.jpg') 0 0 no-repeat;
}
#catalog_MenuCategories .acc1
{
    background: url('images/customer/menu/link_acc1.jpg') 0 0 no-repeat;
}
/* Misc
-------------------------------------------------------------- */

.padding
{
    padding: 10px;
}
.bannerZone
{
    overflow: hidden;

    margin: 0;
    padding: 0;

    list-style-type: none;
}
.pageBlank .leftColumn
{
    float: left;

    width: 728px;
}
.pageBlank .rightColumn
{
    float: right;

    width: 181px;
}
#avantages
{
    width: 964px;
    margin: 0 auto 0 auto;
    /*background: #4c4c4c url('./images/customer/bg-bottom.png') no-repeat;*/

    background-position: 0 120px;
}

#ctl00_pnlForSteps #avantages
{
    /*background-position: center -3px;*/
}



#avantages > a
{
    display: block;
    float: left;

    width: 139px;
    height: 72px;
    margin: 0 1px 0 0;
    padding: 30px 0 0 100px;

    text-decoration: none;
    text-transform: uppercase;

    color: #fff;
    border-width: 0 0 0 0;
    border-style: solid;
    border-color: #717171;
}

#avantages > a:hover
{
    background: rgba(255, 255, 255, .05);
}

#avantages > a.conseillers
{
    background-position: -20px 4px;
}
#avantages > a.paiement
{
    width: 119px;
    padding: 30px 0 0 120px;

    background-position: -20px -110px;
}
#avantages > a.garantie
{
    width: 119px;
    padding: 30px 0 0 120px;

    background-position: -20px -218px;
}
#avantages > a.livraison
{
    width: 79px;
    padding: 30px 0 0 160px;

    background-position: -20px -320px;
}

#avantages1
{
    height: 121px;

    background: url(./images/customer/facebook.jpg) bottom right no-repeat;
}

#avantages3
{
    height: 94px;
}


#paiements-step
{
    font-size: 10px;

    clear: both;

    width: 940px;
    margin: 10px auto 0 auto;
    padding: 10px;

    color: #878787;
}
/* Intro
-------------------------------------------------------------- *

#introBox {
	width: 260px;
	height: 290px;
	float: left;
	padding: 20px;
	background:url('images/customer/bg_introbox.jpg') 210px 200px no-repeat #70b22a;

	color: #fff;
	font-size: 16px;
	font-family: Arial Narrow;
	text-align: justify;
}

	#introBox big {
		font-size: 36px;
		color: #ffffff;
	}

	#introBox small {
		font-size: 24px;
		letter-spacing: 0px;
	}

	#introBox a {
		display: block;
		margin: 22px 0 0 0;
		padding: 4px 0;
		background-color: #fff;

		font-size: 16px;
		color: #70b22a;
		text-align: center;
		text-transform: uppercase;
		text-decoration: none;
		font-weight: bold;
	}

	#introBox a:hover { color: #000; }

/* Search
-------------------------------------------------------------- */

#searchBox
{
    width: 181px;
}
#searchBox #catalog_ControlProductsSearch
{
    padding: 6px 10px;
}
#searchBox input
{
    width: 135px;

    background-image: none;
}
/* Banner
-------------------------------------------------------------- *

#bannerHomepage {
	width: 610px;
	height: 360px;
	float: right;
	overflow:hidden;
}

	#bannerHomepage li {
		width: 610px;
		height: 360px;
		overflow:hidden;
	}

	#bannerHomepage .photo {
		width: 610px;
		height: 360px;
		display: block;
	}

	#bannerHomepage .text {
		display: block;
		width: 610px;
		height: 25px;
		padding: 7px 0px 0px 0px;
		margin-top: -32px;
		background-color: #e5037f;

		filter: alpha(opacity=90);
		-moz-opacity: 0.9;
		opacity: 0.9;

		font-size: 14px;
		color: #ffffff;
		text-decoration: none;
		text-align: center;
	}

	#bannerHomepage .text:hover {
		color: #ffffff;
	}

/* Banner
-------------------------------------------------------------- */

#bannerProductList
{
    overflow: hidden;

    width: 181px;

    background-color: white;
}
#bannerProductList .text
{
    display: none;
}
#bannerProductList a
{
    text-decoration: none;
}
#bannerProductList a:hover
{
         opacity: .7;

    filter: alpha(opacity=70);
    -moz-opacity: .7;
}
/* Encarts bas de page
-------------------------------------------------------------- */

.privilege,
.illudiscount,
.catalog
{
    font-size: 14px;

    display: block;
    float: left;

    width: 116px;
    height: 29px;
    margin: 0;
    padding: 61px 0 0 65px;

    text-decoration: none;
    letter-spacing: -1px;
    text-transform: uppercase;

    color: white !important;
}
.catalog,
.privilege,
.illudiscount
{
    margin: 0 0 10px 0;
}
.privilege
{
    background: url('images/customer/bg_privilege.jpg') 0 0 no-repeat;
}
.illudiscount
{
    background: url('images/customer/bg_illudiscount.jpg') 0 0 no-repeat;
}
.catalog
{
    background: url('images/customer/blue/bg_illudiscount.jpg') 0 0 no-repeat;
}
.privilege:hover,
.illudiscount:hover
{
         opacity: .7;
    color: white;

    filter: alpha(opacity=70);
    -moz-opacity: .7;
}
.illudiscount2
{
    font-size: 18px;

    display: block;

    width: 149px;
    height: 47px;
    margin: 0 0 10px 0;
    padding: 88px 0 0 32px;

    text-decoration: none;
    text-transform: uppercase;

    color: white;
    background: url('images/customer/bg_illudiscount2.jpg') 0 0 no-repeat;
}
.illudiscount2:hover
{
         opacity: .7;
    color: white;

    filter: alpha(opacity=70);
    -moz-opacity: .7;
}
.encart
{
    font-size: 18px;
    line-height: 12px;

    display: block;

    width: 161px;
    height: 25px;
    margin: 0 0 10px 0;
    padding: 32px 10px 15px 10px;

    text-align: right;
    text-decoration: none;
    text-transform: uppercase;

    color: black;
}
.encart:hover
{
         opacity: .7;
    color: black;

    filter: alpha(opacity=70);
    -moz-opacity: .7;
}
.encart small
{
    font-size: 10px;

    letter-spacing: 0;
}
.encartDelivery
{
    background: url('images/customer/bg_delivery.jpg') 0 0 no-repeat;
}
.encartFaq
{
    background: url('images/customer/bg_faq.jpg') 0 0 no-repeat;
}
.encartPaiement
{
    background: url('images/customer/bg_paiement.jpg') 0 0 no-repeat;
}
/*
-------------------------------------------------------------- */

.columnBlock
{
    margin: 0 0 10px 0;

    background: url('images/customer/bg_radiant_grey.gif') 0 0 repeat-x #e8e7e7;
}
.columnBlock h1
{
    font-size: 18px;
    font-weight: normal;

    width: 171px;
    height: 20px;
    margin: 0;
    padding: 4px 0 8px 10px;

    text-decoration: none;
    text-transform: uppercase;

    color: white;
    border: 0 solid #eaeaea;
    background-color: #181818;
    background-image: none;
}
.columnBlock h2
{
    font-size: 11px;
    font-weight: bold;

    width: 171px;
    height: 20px;
    margin: 0;
    padding: 6px 0 0 10px;

    letter-spacing: 0;
    text-transform: uppercase;

    color: white;
    background-color: #799cb1;
}
.columnBlock b
{
    color: #e5037f;
}

.columnBlock .link small
{
    padding: 10px;
}

.columnBlock .map
{
    display: block;

    width: 181px;
    height: 90px;

    background: url('images/customer/map.jpg') 0 0 no-repeat;
}
.columnBlock#contact-illu-discount .map
{
    display: block;

    width: 181px;
    height: 90px;

    background: url('images/customer/illudiscount/map.jpg') 0 0 no-repeat;
}
.columnBlock#contact-illu-discount h2
{
    background-color: #e5037f;
}
.columnBlock#contact-illu-discount b,
.columnBlock#contact-illu-discount a
{
    color: #e5037f;
}

.columnBlock#contact-easyshop .map
{
    display: block;

    width: 181px;
    height: 90px;

    background: url('images/customer/map-easyshop.jpg') 0 0 no-repeat;
}
.columnBlock#contact-easyshop h2
{
    background-color: #50899c;
}
.columnBlock#contact-easyshop b,
.columnBlock#contact-easyshop a
{
    color: #50899c;
}

.columnBlock#contact-domelec h2
{
    background-color: #97bf0d;
}
.columnBlock#contact-domelec b,
.columnBlock#contact-domelec a
{
    color: #97bf0d;
}

.bannerProductList
{
    position: relative;
    z-index: 0;

    width: 538px;
    height: 164px;
    margin-bottom: -32px;
}
/* Easy Slider
-------------------------------------------------------*/

#pages_bannerZone ul,
#pages_bannerZone li
{
    margin: 0;
    padding: 0;

    list-style: none;
}
#pages_bannerZone li
{
    overflow: hidden;

    width: 610px;
    height: 360px;
}
/*-----*/

.illuGallery img
{
    font-size: 0;

    float: left;
}
/* homepage
-------------------------------------------------------*/

#bannerHome
{
    position: relative;

    overflow: hidden;

    width: 100%;
    height: 360px;
    margin: 0 0 10px 0;

    background: transparent;
}
#bannerHome img
{
    display: block;

    height: 360px;
}
#bannerHome li
{
    position: relative;

    height: 360px;
}
#bannerHome li .text
{
    position: absolute;
    bottom: 5px;
    left: 5px;

    padding: 2px 15px 2px 5px;

    color: white;
    background: black url('images/customer/blue_arrow.gif') no-repeat 100% 50%;
}
#bannerHome ol
{
    position: absolute;
    z-index: 100;
    right: 15px;
    bottom: 10px;

    margin: 0;
}
#bannerHome ol li
{
    line-height: 14px;

    float: left;

    height: 14px;
    margin: 0 6px 0 0;
    padding: 0;

    list-style: none outside none;
}
#bannerHome ol li a
{
    line-height: 6px;

    float: left;

    width: 6px;
    height: 6px;

    text-align: center;
    text-decoration: none;
    text-indent: -9999px;

    color: white;
    background: none repeat scroll 0 0 white;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}
#bannerHome ol li.current a
{
    color: #ff9c1f;
    background: #ff9c1f;
}
#brandHome
{
    margin: 0 0 10px 0;
    padding: 10px 0 10px 10px;

    border: 1px solid #e7e7e7;
}
#brandHome li
{
    float: left;
}
#brandHome li a
{
    display: block;
    overflow: hidden;

    width: 70px;
    height: 55px;
    margin: 5px;
}
#brandHome li a .photo
{
    width: 70px;
    height: 55px;
}
#brandHome li a .photo img
{
    display: block;
}
#brandHome li a .text,
#brandHome li .sepEncart,
#brandHome #controls
{
    display: none;
}

/*big home menu*/

#big-menu
{
    margin: 10px auto 10px -10px;
}

#big-menu > a
{
    float: left;

    width: 300px;
    height: 144px;
    margin-left: 10px;

    background-color: #4c4c4c;
    background-image: url(./images/customer/big-menu-sprite.png);
    background-position: left;
}

#big-menu > a.first
{
    background-position: top;
}

#big-menu > a.last
{
    background-position: bottom;
}

#big-menu > a:hover
{
    background-color: #555;
}

#big-menu > a .inner
{
    font-size: 17px;
    line-height: 1.08em;

    margin: 55px auto auto 30px;

    text-indent: -10px;
    text-transform: uppercase;

    color: #fff;
}

#big-menu > a .inner strong
{
    font-size: 1.21em;
}

/**/
.newsletterBox
{
    float: left;

    width: 400px;
    margin-right: 20px;

    color: #fff;
}
.newsletterBox #newsletter_ControlNewsletter
{
    padding: 0;
    padding-left: 160px;
}
.newsletterBox #newsletter_ControlNewsletter h2
{
    font-size: 13px;

    margin: 0 0 0 0;
    padding-top: 8px;

    text-align: justify;

    color: #ffba00;
}



.facebookBox
{
    float: left;

    width: 500px;
    height: 100px;
    margin-top: 8px;
    padding: 0 15px 0 15px;

    color: white;
    color: white;
    border-left: 1px solid #707070;
}

.facebookBox p
{
    width: 300px;

    color: white;
}

.facebookBox h2
{
    font-size: 15px;
    font-weight: bold;

    margin: 0;

    color: #1079db;
}

.facebookBox a
{
    font-style: italic;

    text-decoration: underline;

    color: white;
}

.facebookBox a:hover
{
    font-style: italic;

    text-decoration: none;

    color: rgb(80, 137, 156);
}

#encartsHome .bannerZone li
{
    position: relative;

    margin: 0 0 10px 0;

    text-align: center;
}
#encartsHome .bannerZone li img
{
    display: block;
    overflow: hidden;
}
#encartsHome .bannerZone li .text
{
    font-size: 14px;

    position: absolute;
    right: 0;
    bottom: 15px;

    padding: 2px 10px;

    text-align: right;
    text-decoration: none;
    text-transform: uppercase;

    color: white;
    background: black;
}
#encartsHome .bannerZone li .text span.center
{
    font-size: 14px;

    position: relative;
    right: auto;
    bottom: 33px;

    padding: 2px 10px;

    text-decoration: none;
    text-transform: uppercase;

    color: white;
    background: black;
}
/* pages
-------------------------------------------------------*/

#brandPage
{
    height: 242px;
    margin: 0 0 10px 0;
    padding: 10px 0 0 10px;

    border: 1px solid #e7e7e7;
}
#brandPage li a
{
    float: left;

    padding: 5px;

    border-right: 1px dotted #f8f8f8;
    border-bottom: 1px dotted #f8f8f8;
}
.manufacturers
{
    float: left;

    width: 60px;
    height: 32px;
}
.manufacturers img
{
    max-width: 60px;
    max-height: 32px;
}
/* encarts Home
-------------------------------------------------------*/

#encartsHome .photo
{
    overflow: hidden;

    width: 179px;
    /*height: 240px;*/

    border: 1px solid #e7e7e7;
}
#promoProductInHome #catalog_ControlProductsInHome h2
{
    display: none;
}
#promoProductInHome #catalog_ControlProductsInHome
{
    width: 100%;
}
/* MISC*/

.btn-home
{
    display: inline-block;

    margin: 10px 0 0 0;
    padding: 4px;

    color: white !important;
    border-radius: 5px;
    background: #53a6d7;
}
.btn-contact-lang
{
    font-size: 14px;
    font-weight: bold;

    display: block;
    float: right;

    width: 164px;
    height: 43px;
    padding: 30px 0 0 72px;

    color: #53a6d7;
    background: url('images/customer/btn-contact-lang.png') no-repeat;
}
.btn-contact-lang:hover
{
    background-position: 0 -76px;
}
.ico-help
{
    display: block;
    float: left;

    width: 56px;
    height: 56px;
    margin: 5px 5px 0 0;

    background: url('images/customer/ico-help.png') no-repeat;
}
/* encarts Pro login
-------------------------------------------------------*/

.encart-pro
{
    display: block;
    float: left;

    width: 466px;
    height: 88px;
    padding: 60px 13px 20px 250px;

    background: url('images/customer/encart-pro.png') no-repeat;
}
.encart-pro a.btn
{
    float: right;

    width: auto;
    margin: 5px 0 0 2px;

    color: white;
}
.float-right
{
    float: right;
}
.btn.float-right
{
    float: right;

    margin: 20px 0 0 0;

    color: white;
}
small.blue
{
    color: #53a6d7;
}
body.bgspecific
{
    background: url('images/customer/bg_body_specific.jpg') center 140px no-repeat #e1e1e1;
}
body.bgactionspeciale
{
    background: url('images/customer/bg_body_actionspeciale.jpg') center 140px no-repeat #101b1f;
}

/* page contact */

#contact-illu-design h2
{
    background: #50899c;
}

#contact-illu-design a,
#contact-illu-design b
{
    color: #53abdd;
}


#contact-domelec .map
{
    background: url('images/customer/map_domelec.jpg');
}


.formSwitcher a
{
    font-size: 2em;
    line-height: 60px;

    display: block;
    float: left;

    width: 50%;
    padding: 0;

    text-align: center;

    border: 0 !important;
    background: #53a6d7;
}

.formSwitcher a:after
{
    content: ' »';
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.formSwitcher a.active
{
    cursor: default;

    background: #181818;
}

.formSwitcher a.active:after
{
    margin-left: 0 !important;

    content: '';
}

.formSwitcher a:hover:after
{
    margin-left: 8px;
}



/* maps */

#map-illu-discount h2
{
    color: #e71d7a;
}

#map-domelec h2
{
    color: #97bf0d;
}


/* COUNTDOWN TO DESTOCK */

.pnlDestockCompteur
{
    position: relative;
}

#getting-started
{
    position: absolute;
    right: 0;
    bottom: 44px;
    left: 0;

    text-align: center;

    color: #fff;
}


#getting-started > div
{
    display: inline-block;

    padding: 0 20px;
}
#getting-started > div span
{
    font-size: 60px;
    line-height: 1;
}

#getting-started > div p
{
    font-size: 20px;
    line-height: 1;

    margin-bottom: 0;

    color: #fff;
}

.addressInfo {
    background: #f2f2f2;
}

.addressInfo th {
    font-size: 14px;
    font-weight: bold;

    margin: 0;
    padding: 5px 10px;

    letter-spacing: 0;
    text-align: left;
    text-transform: uppercase;

    color: white;
    background-color: #50899c;
}

.addressInfo td {
	padding: 20px;
}

.gm-style-iw .map {
    display: none;
}

.gm-style-iw .addressInfo {margin-top: 20px;}
